/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/objectEntries.ts
function objectEntries(obj) {
  return Object.entries(obj);
}

export { objectEntries };
